Subject: Re: MAKE 50 K IN 1 MONTH

From: [email-masked] (jim lawton)
Date: Mon, 16 Sep 1996 04:25:36 GMT

The One <[email-masked]> wrote:

>Take five minutes to read this and it WILL change your life.
> 
> I just read an article in an internet newsgroup describing how
> to make $50,000.00 in only one month from a $5.00 investment.
> 
> Of course I thought this was rediculous ,or some type of pyramid.
> I talked it over with my family, an attorney, and my friends, and
> they all agreed it was some sort of scam.I hate scams because

You should consult a mathmetician who would quickly point out that
you're creating a geometric progression and if we all did what is
suggested here, we'd ALL be getting e-mails and exchanging money.

This was an old pyramid scam when I first saw it in tje snail mail in
1957 - and it's still cak!!!!

		And what would all our news groups be like if
we all started posting crap to 'all the newsgroups we can think of?'